TellMe Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 15012
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 05 2005 12:00AM
Updated: Oct 05 2005 12:00AM
Credit: Donnie Werner is credited with the discovery of this vulnerabiilty.
Vulnerable: TellMe TellMe 1.2
Not Vulnerable: TellMe TellMe 1.3


 

Privacy Statement
Copyright 2010, SecurityFocus